GBENV(1)

NAME
gbenv - Floating point locale, and gbutils settings

DESCRIPTION
Show floating point environment (for x86 family processors), locale and gbutils settings.

  Information about the floating point environment includes:

    if the environment is the default environment of the machine; if the precision is single, double or extended; if the rounding is nearest, upward, downward or toward zero; the list of exceptions whose interrupts are ignored (masked).

  Information about the locale includes:

    decimal point; thousand separator; the relative position of the thousand separator (grouping).

  Information about gbutils environment include:

    if the error handler is activated; the value of the environment variables dictating the output format; the output format of integers and floating point numbers.

OPTIONS

-h  print this help message

AUTHOR
Written by Giulio Bottazzi

REPORTING BUGS
Report bugs to <gbutils@googlegroups.com>

Package home page <http://cafim.sssup.it/~giulio/software/gbutils/index.html>

COPYRIGHT
Copyright © 2001-2018 Giulio Bottazzi This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License (version 2) as published by the Free Software Foundation;

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.